{
	"extends": "./.nuxt/tsconfig.json",
	// https://nuxt.com/docs/guide/concepts/typescript
	"compilerOptions": {
		"allowJs": true,
		"esModuleInterop": true,
		"noImplicitAny": false,
		"noImplicitThis": false,
		"verbatimModuleSyntax": false,
		"forceConsistentCasingInFileNames": false,
		"allowSyntheticDefaultImports": true
	},
}
